@keyframes rwdcur20468 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAvUlEQVRYhe2UsQ4CIQyG/5q7BBOXu9VH8lUdXHySewAnVx01gaQOeIneoZaCcbDfAgXa/kABMAzj36FPCy5uzY/28nqsEnekkS4EABcG8N2DQg9uTvPMoc8JiYU4+fYQO7vV88RoT8drCnBhUAWvIkB452okxcKv7vpNDYiLUCRAGkyTT6w0ATPPtRFR1smIX0GS9pxuAfHrKBMAAHsP+C62CrI+oiSbNu7cdyr3n9dAkQCFT0k+wzAM4zvcANSsNJYSmqoFAAAAAElFTkSuQmCC) 8 8, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAwElEQVRYhe2UPQ7CMAyFX1ArBYmlXTkSV2Vg6Ul6ACZWGEFKJDOECPoHjhPEgL+l+bPfU+wUUBTl3zGfDlztll7n69upSN5IxT0IANb3oEeE8S2oOk+VfZuSEiu2+P4YBofNcCPOx+slDVjfi5IXMcCsuRhOs9BSrd/0ALsJWQa4ySR6bKczEBEB9eW54hoYY5Juhv0KFnHN8Bthvo58A50L4p0ThSf9iGbZ1aEM4xtg8vMeyDIgiMnRUxRFUb7DHfroN9I46/uDAAAAAElFTkSuQmCC) 8 8, auto;}
}
div.testarea{
animation:rwdcur20468 0.33333333333333s linear infinite forwards;
}
